body {
color: #666;
font: 12px "SimHei";
}
a {
outline: none;
color: #666;
text-decoration: none;
}
.centent{
	width:1000px;
	margin:0 auto;
}
.header {
width: 1000px;
height: 147px;
margin: 0 auto;
background: white url(../images/logo.jpg) no-repeat left top;
}
.toplj {
top: 25px;
width: auto;
height: 20px;
right: 20px;
margin:30px 0 0 0;
height:85px;
}
.fh {
padding-left: 12px;
width: 58px;
height: 20px;
}
.hea_gp{
	margin:17px 0 0 73px;
}
.hea_gp img{
	width:126px;
	height:28px;
}
.nav{
	background:url(../images/tu.png) no-repeat;
	width:1000px;
	height:32px;
	position:relative;
}
.nav ul li{
	height:32px;
	line-height:32px;
	width:125px;
	text-align:center;
	float:left;
}
.nav ul li .navYj a{
	font-family:"SimHei";
	font-size:14px;
	font-weight:bold;
}
/*.nav ul li .navYj a:hover{
	background:url(../images/tu2.png) repeat-x;
	padding:3px 5px;
	color:#024A94;
}*/
.fu_nav{
	width:997px;
	height:32px;
	line-height:32px;
	background:#3772A6;
	 filter:alpha(opacity=50); 
      -moz-opacity:0.8; 
      -khtml-opacity: 0.8; 
      opacity: 0.8;
		z-index:3;
	position:absolute;
	top:32px;
}
.navAed{
	background:url(../images/tu2.png) repeat-x;
	padding:3px 5px;
	color:#024A94;
}
.navA{
	color:#fff;
}
.banner img{
	width:999px;
	height:371px;
}
.navYj{
	position:relative;
}
.navEr{
	height:32px;line-height:32px;
	position:absolute;
	z-index:4;
}
.navEr a{
	color:#fff;
}
.hid{
	display:none;
}
.dingP{
	margin:0 0 0 -80px;
	
}
.dingP1{
	margin:0 0 0 -40px;
}
.dingP2{
	margin:0 0 0 -110px;
}
.dingP3{
	margin:0 0 0 -210px;
}
.dingP4{
	margin:0 0 0 -110px;
}
.dingP5{
	margin:0 0 0 -110px;
}
.in_con{
	width:968px;
	background:url(../images/tu6.png) repeat-y;
	margin:0 auto;
	padding:15px 31px;
}
.in_new{
	width:613px;
	background:url(../images/tu5.png) no-repeat;
	padding-left:15px;
	height:254px;
}
.in_qiye li{
	float:left;
	margin:0 10px 0 0;
}
.in_qiyeFir a{
	font-size:14px;
	text-decoration:none;
}
.in_qiyeFired{
	background:url(../images/tu4.png);
	width:68px;
	height:20px;
	line-height:24px;
	text-align:center;
}
.in_qiyeFired a{
	color:#024A94;
	font-size:14px;
}
.in_qiyeFir{
	width:68px;
	height:20px;
	line-height:24px;
	text-align:center;
}
.in_qiyeFir a{
	color:#fff;
	font-size:14px;
}
.in_qiyeF:hover{
	background:url(../images/tu4.png);
	width:68px;
	height:20px;
	line-height:24px;
	text-align:center;
}
.in_qiyeF a:hover{
	color:#024A94;
}
.in_qiyeF{
	position:relative;
}
.in_qiyeSen{
	width:597px;
	background:url(../images/tu8.png) repeat-y right center;
	padding:16px;
	position:absolute;
	padding-left:0px;
	padding-bottom:0px;
}
.in_qiyeSenTu img{
	width:157px;
	height:245px;
}
.in_qiyeSenDe{
	margin:0 0 0 10px;
	width:408px;
}
.in_qiyeSenDe2{
	margin:0 0 0 5px;
	width:573px;
}
.in_qtitle{
	font-size:14px;
}
.in_qtitleCon{
	font-family:"SimSun";
	line-height:23px;
	color:#1A1A1B;
	
}
.in_qiyeSenCon dd{
	padding:5px 0;
	border-bottom:1px solid #DDD;
}
.in_qiyeSenA{
	background:url(../images/tu9.png) no-repeat left center;
	padding-left:18px;
	color:#222222;
}
.gs1{
	margin:0 0 0 -78px;
}
.gs2{
	margin:0 0 0 -156px;
}
.in_weiBOTil{
	background:url(../images/tu10.png) no-repeat;
	width:325px;
	height:20px;
	line-height:22px;
	margin-bottom:12px;
}
.in_weiBOTil a{
	text-decoration:none;
	color:#024A94;
	font-size:14px;
	padding-left:17px;
}
.inWena{
	font-size:14px;
	color:#024A94;
}
.inWena1{
	font-size:14px;
}
.in_weitil{
	margin:0 0 0 10px;
}
.in_gugan{
	background:url(../images/tu12.png);
	width:53px;
	height:19px;
	line-height:19px;
	text-align:center;
	margin:10px 0 0 8px;
}
.in_gugan a{
	color:#024A94;
}
.in_weibodiv1{
	border-bottom:1px solid #DDDDDD;
	padding-bottom:8px;
}
.in_weibodiv2{ 
	padding:0 0 8px 15px;
	border:0px solid red;
	height:270px;
	width:315px;
}
.in_weibodiv2 p{
	line-height:23px;
	width:289px;
	font-family:"SimSun";
	color:#222222;
}
.in_weibodiv2 p a{
	color:#024A94;
}
.in_weibodiv2 p img{
	width:54px;
	height:35px;
}
.in_weibodiv3{
	padding:8px 0 5px 15px;
}
.in_weibodiv3 a{
	margin-right:15px;
}
.in_weibodiv3 img{
	width:44px;
	height:40px;
}
.in_zyywTil{
	background:url(../images/tu16.png);
	width:965px;
	height:20px;
	line-height:22px;
}
.in_zyyw{
	margin-top:20px;
}
.in_zyywTil a{
	color:#024A94;
	font-size:14px;
	padding-left:21px;
}
.in_zyywCon{
	padding:15px;
	height:334px;
}
.in_zyywCon1{
	background:url(../images/tu17.png);
	width:281px;
	height:334px;
	margin-right:16px;
}
.in_zyywCon1_con{
	padding:0px 23px 0 23px;
	line-height:24px;
	font-family:"SimSun";
	color:#222222;
	font-size:12px;
}
.in_zyywCon1A{
	background:url(../images/tu20.png) no-repeat left center;
	padding-left:12px;
	color:#555555;
}
.in_more{
	color:#024A94;
}
.in_more1{
	color:#1A1A1B;
}
.in_car{
	background:url(../images/tu18.png);
	width:282px;
}
.in_touzi{
	background:url(../images/tu19.png);
	width:282px;
	margin-right:0px;
}
.in_gpxxTil{
	background:url(../images/tu21.png);
	width:422px;
	height:20px;
	line-height:20px;
	line-height:22px;
}
.in_gpxxTil a{
	color:#024A94;
	font-size:14px;
	padding-left:21px;
}
.in_gpxxCon{
	background: url(../images/tu8.png) repeat-y right center;
	height:160px;
	padding:0px;
	width:392px;
	overflow:hidden;
}
.in_gpxxTu img{
	width:163px;
	height:135px;
}
.in_gpxxTu{
	margin-right:19px;
}
.in_gpxxDe{
	font-family:"SimSun";
	color:#222222;
	line-height:22px;
}
.in_chem{
	margin-left:15px;
}
.in_chemTil{
	background:url(../images/tu23.png) no-repeat center top;
	width:511px;
	line-height:22px;
	height:188px;
}
.in_cehmo{
	margin-left:15px;
}
.in_cehmoSen{
	background:none;
	width:504px;
	height:155px;
}
.ceh1{
	margin: 0 0 0 -93px;
}
.travel_banner{width:504px;margin:0 auto;height:155px;}
			.travel_focus{width:504px;height:155px;overflow:hidden;position:relative;top:-10px;}
			.travel_focus dl{height:155px; position:absolute;}
			.travel_focus dl dd{width:504px;height:155px;overflow:hidden; position:relative; }
			.travel_focus dl dd div{position:absolute; overflow:hidden;}
			.travel_focus .btn {position:absolute;height:22px;left:392px;bottom:10px;z-index:200;}
			.travel_focus .btn span {display:inline-block; _display:inline; _zoom:1;text-align:center;color:#fff;width:20px;height:20px;line-height:20px;_font-size:0; margin-left:10px; cursor:pointer; background:#333;}
			.travel_focus .btn span.on {background:#ffffff;color:#000;}
			.travel_focus .preNext{width:44px;height:42px;position:absolute;top:70px; cursor:pointer;z-index:999;}
			.travel_focus .pre {left:-5px;background:url(../images/tu25.png) no-repeat;z-index:999;}
			.travel_focus .next {right:-5px; background:url(../images/tu26.png) no-repeat;z-index:999;}

			.travel_listimg,.travel_listimg dl,.travel_listimg dl dd{width:504px;}
			.travel_listimg .btn span{margin-left:1px;}
			.travel_listimg .travel_btn{width:504px;height:30px;position:relative;left:0;top:470px;}
			.travel_listimg .travel_btn_bg{display:none;}
			.travel_listimg .btn{left:600px;bottom:3px;display:none;}
			
			.lunhuan dd{float:left;}
			.huan_tu{
				width:504px;height:155px;
			}
			
			
			
.in_conDiv{
	border-bottom:1px solid #DDDDDD;
}
.in_xsdwTil{
	margin:10px  0 0 0;
	background:url(../images/tu27.png) no-repeat;
	width:968px;
	height:98px;
}
.xsdwTu{
	width:100px;
	height:45px;
	border:1px solid #ACABAB;
}
.xsdwIm{
	margin-right:12px;
	display:inline-block;
}
.inXasdwCon{
	width:976px;
	margin: 0 0 0 10px;
	height:0px;
}
.in_qyhl{
	margin:0 0 0 -83px;
}
.in_conFoo{
	background:url(../images/tu29.png);
	width:1030px;
	height:37px;
	margin:0 auto;
}
.in_conFooNan{
	background:url(../images/tu30.png) no-repeat center top;
	width:999px;
	padding:29px 0;
	margin:0 auto;
	text-align:center;
	font-family:"SimSun";
	color:#000000;
	line-height:24px;
	font-size:12px;
}
.in_conFooNan a{
	font-family:"SimSun";
	color:#000000;
}
.in_search{
	margin:0 32px 0 0 ;
}
.in_txt{
	width:82px;
	height: 13px;
	margin: 1px 0 0 0;
}
.in_but{
	width:34px;
	height:16px;
	background:transparent;
	border:0px;
}
.in_gg1 a{
	display:inline-block;
	width:281px;
	height:180px;
}

.travel_banner1{width:934px;margin:0 auto;height:530px;}
			.travel_focus1{width:934px;height:530px;overflow:hidden;position:relative;top:-10px;left:-15px;}
			.travel_focus1 dl{height:530px; position:absolute;}
			.travel_focus1 dl dd{width:934px;height:530px;overflow:hidden; position:relative; }
			.travel_focus1 dl dd div{position:absolute; overflow:hidden;}
			.travel_focus1 .btn {position:absolute;height:22px;left:392px;bottom:10px;z-index:200;}
			.travel_focus1 .btn span {display:inline-block; _display:inline; _zoom:1;text-align:center;color:#fff;width:20px;height:20px;line-height:20px;_font-size:0; margin-left:10px; cursor:pointer; background:#333;}
			.travel_focus1 .btn span.on {background:#ffffff;color:#000;}
			.travel_focus1 .preNext{width:77px;height:78px;position:absolute;top:170px; cursor:pointer;z-index:999;}
			.travel_focus1 .pre {left:-5px;background:url(../images/tu32.png) no-repeat;z-index:999;}
			.travel_focus1 .next {right:-5px; background:url(../images/tu33.png) no-repeat;z-index:999;}

			.travel_listimg1,.travel_listimg1 dl,.travel_listimg1 dl dd{width:934px;}
			.travel_listimg1 .btn span{margin-left:1px;}
			.travel_listimg1 .travel_btn{width:934px;height:30px;position:relative;left:0;top:470px;}
			.travel_listimg1 .travel_btn_bg{position:absolute;left:0;bottom:0;width:934px;height:30px;background:#333;opacity:0.11;filter:alpha(opacity = 11);z-index:1;}
			.travel_listimg1 .btn{left:600px;bottom:3px;}
			
			.lunhuan1 dd{float:left;}
			.huan_tu1{
				width:934px;height:458px;
			}
			
			
			
			.travel_banner4{width:934px;margin:0 auto;height:530px;}
			.travel_focus4{width:934px;height:530px;overflow:hidden;position:relative;top:-10px;left:-15px;}
			.travel_focus4 dl{height:530px; position:absolute;}
			.travel_focus4 dl dd{width:934px;height:530px;overflow:hidden; position:relative; }
			.travel_focus4 dl dd div{position:absolute; overflow:hidden;}
			.travel_focus4 .btn {position:absolute;height:22px;left:392px;bottom:10px;z-index:200;}
			.travel_focus4 .btn span {display:inline-block; _display:inline; _zoom:1;text-align:center;color:#fff;width:20px;height:20px;line-height:20px;_font-size:0; margin-left:10px; cursor:pointer; background:#333;}
			.travel_focus4 .btn span.on {background:#ffffff;color:#000;}
			.travel_focus4 .preNext{width:77px;height:78px;position:absolute;top:170px; cursor:pointer;z-index:999;}
			.travel_focus4 .pre {left:-5px;background:url(../images/tu32.png) no-repeat;z-index:999;}
			.travel_focus4 .next {right:-5px; background:url(../images/tu33.png) no-repeat;z-index:999;}

			.travel_listimg4,.travel_listimg4 dl,.travel_listimg4 dl dd{width:934px;}
			.travel_listimg4 .btn span{margin-left:1px;}
			.travel_listimg4 .travel_btn{width:934px;height:30px;position:relative;left:0;top:470px;}
			.travel_listimg4 .travel_btn_bg{position:absolute;left:0;bottom:0;width:934px;height:30px;background:#333;opacity:0.11;filter:alpha(opacity = 11);z-index:1;}
			.travel_listimg4 .btn{left:600px;bottom:3px;}
			
			.lunhuan4 dd{float:left;}
			.huan_tu4{
				width:934px;height:458px;
			}
			
			
.in_dancen{
	height:500px;
}


/*alzs*/
.banner1 img{
	width:998px;
	height:197px;
}
.alzsTil{
	width:255px;
}
.alzsCon{
	width:255px;
	background: url(../images/tu8.png) repeat-y right center;
	min-height: 980px;
}
.alzsA{
	background: url(../images/tu36.png) no-repeat;
	width:188px;
	height:25px;
	line-height:25px;
	display:inline-block;
	margin-left:30px;
	color:#fff;
	font-size:14px;
	padding-left:54px;
}
.alzsUl{
	padding:32px 0 0 0;
	margin:0 0 0 15px;
}
.alzsUl li{
	border-bottom:1px dotted #CCCCCC;
	height:35px;
	line-height:35px;
	width:210px;
}
.alzsA1{
	background: url(../images/tu37.png) no-repeat left center; 
	height:25px;
	line-height:25px;
	display:inline-block;
	margin-left:88px;
	color:#222222;
	font-size:14px;
	padding-left:15px;
}
.alzsA2{
	background: url(../images/tu38.png) no-repeat left center; 
	height:25px;
	line-height:25px;
	display:inline-block;
	margin-left:73px;
	color:#222222;
	font-size:14px;
	padding-left:23px;
}
.alzsA2:hover{
	background: url(../images/tu36.png) no-repeat;
	width:188px;
	height:25px;
	line-height:25px;
	display:inline-block;
	margin-left:30px;
	color:#fff;
	font-size:14px;
	padding-left:54px;	
}
.alzsLx{
	margin:35px 0 0 0;
}
.alzsLxTu{
	margin:15px 0 0 12px;
}
.alzsLxP{
	font-size:12px;
	color:#222222;
	line-height:34px;
	margin:0 0 0 12px;
	font-family:"SimSun";
}
.alzsRight{
	width:703px;
}
.alzsRTil{
	height:34px;
	line-height:34px;
	border-bottom:1px solid #14589C;
}
.alzsRa{
	display:inline-block;
	height:26px;
	line-height:26px;
	background:url(../images/tu41.png) no-repeat left center;
	margin:0 0 0 5px;
	padding:0 0 0 12px;
	font-size:14px;
	color:#222222;
}
.alzsRa1{
	display:inline-block;
	height:26px;
	line-height:26px;
	margin:0 5px 0 0;
	font-size:12px;
	color:#222222;
	font-family:"SimSun";
}
.alzsRLa{
	color:#024A94;
}
.alzsRLl{
	margin:23px 11px 23px 23px;
}
.alzsRLl1{
	margin:25px 0px 23px 0px;
}
.alzsRLl img{
	width:183px;
	height:165px;
	border:1px solid #CECECE;
}
.alzsRa2{
	font-size:14px;
	color:#034B95;
}
.alzsRLl1Con{
	width:480px;
	line-height:28px;
	font-family:"SimSun";
	color:#222222;
}
.alzsRLl1Con1{
	width:480px;
	line-height:30px;
	font-family:"SimSun";
	color:#034B95;
}
.alzsRLl1Con1 a{
	color:#034B95;
}
.alzsRUl li{
	border-bottom:1px dotted #CCCCCC;
}
.page1{width:35px;height:21px;line-height:21px;background:#DCD9D2;font-size:12px;display:inline-block;text-align:center;}
.page a{text-decoration:none;color:#000;font-family:"SimSun";}
.page{margin:55px 0 50px 180px}
.page ul li{float:left;margin-right:7px;background:none;}
.page2{width:50px;height:21px;line-height:21px;background:#DCD9D2;font-size:12px;display:inline-block;text-align:center;}
.page3{width:20px;height:21px;line-height:21px;background:#EEEEEE;font-size:12px;display:inline-block;text-align:center;}
.page4{background:#DCD9D2;}
.page5{background:url(../images/ye.gif) no-repeat;width:51px;height:21px;line-height:21px;display:inline-block;font-size:12px;padding-left:8px;}
.alzsCon1{
	min-height:500px;
}

/*cmzs*/
.huan_tuZ1{
	width:692px;
	height:370px;
}
.travel_banner2{width:692px;margin:0 auto;height:370px;}
.travel_focus2{width:692px;height:370px;overflow:hidden;position:relative;left:2px;}
			.travel_focus2 dl{height:370px; position:absolute;}
			.travel_focus2 dl dd{width:692px;height:370px;overflow:hidden; position:relative; }
			.travel_focus2 dl dd div{position:absolute; overflow:hidden;}
			.travel_focus2 .btn {position:absolute;height:22px;left:392px;bottom:10px;z-index:200;}
			.travel_focus2 .btn span {display:inline-block; _display:inline; _zoom:1;text-align:center;color:#fff;width:20px;height:20px;line-height:20px;_font-size:0; margin-left:10px; cursor:pointer; background:#333;}
			.travel_focus2 .btn span.on {background:#ffffff;color:#000;}
			.travel_focus2 .preNext{width:12px;height:24px;position:absolute;top:170px; cursor:pointer;z-index:999;}
			.travel_focus2 .pre {left:5px;background:url(../images/tu45.png) no-repeat;z-index:999;}
			.travel_focus2 .next {right:0px; background:url(../images/tu46.png) no-repeat;z-index:999;}

			.travel_listimg2,.travel_listimg2 dl,.travel_listimg2 dl dd{width:692px;}
			.travel_listimg2 .btn span{margin-left:1px;}
			.travel_listimg2 .travel_btn{width:692px;height:30px;position:relative;left:0;top:470px;}
			.travel_listimg2 .travel_btn_bg{position:absolute;left:0;bottom:0;width:692px;height:30px;background:#333;opacity:0.11;filter:alpha(opacity = 11);z-index:1;}
			.travel_listimg2 .btn{left:600px;bottom:3px;}
			
			.lunhuan2 dd{float:left;}

.User{width:103px;margin:20px 0 0 0;text-align:right;color:#024A94;font-size:15px;font-weight:normal;}
.Username{
	width:103px;margin:20px 0 0 0;text-align:right;color:#222222;font-size:14px;
	font-family:"SimSun";
	display:inline-block;
}
.UserTxt input{
	width:305px;
	height:24px;
	border:1px solid #DEDEDE;
}
.cmdzUl li{
	margin:0 0 8px 0;
}
.xinRe{
		color:red;
}
.UserTxt1 select{
	width:160px;
	height:24px;
	border:1px solid #DEDEDE;
}
.UserTxt2 textarea{
	width:415px;
	height:161px;
	border:1px solid #DEDEDE;
}
.cmdzForF{
	margin:20px 0 0 0;
}
.cmdz_but{
	background:url(../images/tu47.png);
	width:72px;
	height:27px;
	border:none;
	margin:55px 27px 100px 0;
}
.cmdz_but1{
	background:url(../images/tu48.png);
	width:74px;
	height:27px;
	border:none;
	margin:55px 0px 100px 0;
}
.lxwmCon{
	min-height:600px;
}
.map img{
	width:420px;height:350px;
	border:1px solid #DEDEDE;
	margin:0 50px 0 0;
}
/*ggyw*/
.alzsRLlgg img{
	width:200px;
	height:265px;
	border:1px solid #CECECE;
}
.ggywCon{
	width:440px;
}
.alzsRLlgg1 img{
	width:102px;
	height:87px;
	border:1px solid #CECECE;
}
.ggRa2{
	color:#252525;
	background:url(../images/tu53.png) no-repeat left center;
	display:inline-block;
	padding:0 0 0 16px;
}
.ggRa3{
	width:559px;
	line-height:26px;
}
.ggRa3 a{
	color:#034B95;
}
.ggywTb{
	background:url(../images/tu56.png) no-repeat center top;
	width:655px;
	border:1px solid #CECECE;
}
.ggywTbTil{
	width:655px;
	border-bottom:1px solid #CECECE;
	height:30px;
	line-height:30px;
}
.ggywTb{
	margin:35px 0 0 26px;
}
.ggywTbTil a{
	color:#222222;
	font-size:14px;
	display:inline-block;
	margin:0 0 0 20px;
}
.ggywTbCon{
	width:655px;
	height:252px;
	line-height:52px;
	margin:0 0 0 20px;
}
.ggywA{
	font-family:"SimSun";
	font-size:12px;
	color:#222222;
	width:305px;
	display:inline-block;
}
.ggywConH{
	min-height:780px;
}
.gsjsIm{
	width:572px;
	height:794px;
	margin:0 0 0 60px;
}
.dsyjDl{
	margin:15px 10px 0 10px;
}
.dsyjDl dd{
	border-bottom: 1px dotted #DDD;
}
.dsyjCon{
	min-height:500px;
}

/*xwdt*/
.xwzxConTil{
	width:703px;
	text-align:center;
	font-size:15px;
	color:#222222;
	margin:22px 0 0 0;
}
.xwzxConDate{
	width:300px;
	font-size:12px;
	font-family:"SimSun";
	color:#666666;
	margin: 15px 0 0 200px;
}
.xwzxConDiv{
	width:670px;
	padding:0 20px 0  20px;
	font-size:12px;
	font-family:"SimSun";
	color:#222222;
	line-height:30px;
	margin:20px 0 0 0;
}
.xwzxConDivIm{
	margin:10px 0 0 80px;
}
.xwzxXix{
	color:#024A94;
}
.xwzxFoo{
	margin:30px 0 0 0;
}
.xwzxCon{
	min-height:1000px;
}
.qcywDiv1{
	width:216px;
	height:268px;
	border:1px solid #CCCCCC;
	margin:15px 0px 15px 15px;
}
.qcywDivTu img{
	width:214px;
	height:72px;
	margin:0 0 0 1px;
}
.qcywDivCon{
	width:204px;
}
.qcywDivConD{
	font-family:"SimSun";
	color:#222222;
	line-height:24px;margin:0 8px;
	font-size:12px;
}
.qcywDivConTi{
	font-size:14px;
	margin:10px 0 0 8px;
	display:inline-block;
}
.qcywCon{
	width:204px;
}
.tzgsConH{
	min-height:600px;
}

/*tzzgx*/
.tzzgxCon{
	min-height:500px;
}

.dancen1{
	position:relative;
}
.dancen11{
	position:absolute;
	top:460px;
	width:934px;
	text-align:center;
}
.dancen11 a{
	font-family:"SimSun";
	font-size:12px;
}

/*xsdw*/
.xsdwCon{width:650px;
	margin:6px 0 0 20px;
}
.xsdwA{
	margin:0 0 0 20px;
	background: url(../images/tu9.png) no-repeat left center;
padding-left: 18px;
}
.xsdwCon a{
	color:#034B95;
}
.fwzxCon{
	min-height:600px;
}
.xsdwConH{
	min-height:650px;
}
.fwzxxxyTil{
	color:#024A94;
	font-family:"SimSun";
	font-size:14px;
	border-bottom:1px dotted #CCCCCC;
	font-weight:bold;
	padding-bottom:12px;
}

.zhantai{
	margin-left:-57px;
}



.travel_banner6{width:1000px;margin:0 auto;height:371px;}
			.travel_focus6{width:1000px;height:371px;overflow:hidden;position:relative;}
			.travel_focus6 ul{height:371px; position:absolute;}
			.travel_focus6 ul li{width:1000px;height:371px;overflow:hidden; position:relative; }
			.travel_focus6 ul li div{position:absolute; overflow:hidden;}
			.travel_focus6 .btn {position:absolute;height:22px;left:392px;bottom:10px;z-index:200;}
			.travel_focus6 .btn span {font-size:12px;display:inline-block; _display:inline; _zoom:1;text-align:center;color:#fff;width:22px;height:19px;line-height:14px;_font-size:0; margin-left:10px; cursor:pointer;}
			.travel_focus6 .btn span.on {background:url(../images/luned.png);color:#fff;width:22px;height:14px;padding-top:5px;}
			.travel_focus6 .preNext{width:90px;height:100px;position:absolute;top:170px;background:url(images/mobileMarket/destin_main.png) no-repeat -10px -104px; cursor:pointer;}
			.travel_focus6 .pre {left:105px;}
			.travel_focus6 .next {right:105px; background-position:-100px 0;}

			.travel_listimg6,.travel_listimg6 ul,.travel_listimg6 ul li{width:1000px;}
			.travel_listimg6 .btn span{margin-left:1px;display:none;}
			.travel_listimg6 .travel_btn{display:none;}
			.travel_listimg6 .travel_btn_bg{display:none;}
			.travel_listimg6 .btn{left:59px;top:0px;}
		
			.lunhuan6 li{float:left;list-style:none;}
			.huanTu6{width:1000px;height:371px;}


.gsgg{margin-right:10px;}